/*
Theme Name: Evangelist Child
Theme URI: http://themefuse.com/demo/wp/evangelist/
Description: Child theme for the Evangelist theme. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: evangelist-parent
*/

@import url("../evangelist-parent/style.css");

/*.header {
	background: url(/wp-content/uploads/2014/12/backgroundbiig.jpg) center no-repeat;
}*/

.showcase-button, .showcase-thumbnail-container {
	display: none !important;
}
.showcase-button-wrapper {
	right: 0px !important;
}

footer .submenu-1 {
	display: none !important;
}

footer .copyright a {
	color: #f0ce2e;
}
footer .copyright a:hover {
	color: #f0ce2e;
	text-decoration: underline;
}	